Dear {{ job.user.username }},

The status of your Job "{{ job.title }}" has changed!
It is now {{ job.status.name.lower() }}!

You can access your Job here: {{ url_for('jobs.job', job_id=job.id) }}

Kind regards!
Your nopaque team
